.ggp_container{
	width:100%;
	background-color:grey;
	}
.ggp_content{
	float:left;
	height:50px;
}
.ggp_content1{
	width:48.5%;
	   box-sizing: border-box;
		
}
.ggp_content3{
	width:48.5%;
	   box-sizing: border-box;

}
.ggp_content2{
	width:3%;
	   box-sizing: border-box;

}


















.region-leaderboard { height:27px;margin:0 0;padding:0; }

/* Blocks */
.block {
  margin-bottom: 12px;
  border:2px 
}

.sidebar .block-inner {
background:rgba(0,0,0,0.2);
border:  0px solid rgba(78,99,116,0.2);
} /* set block background styles on .block-inner */
.block-title {

 text-transform: uppercase;
 border-bottom:  0px solid rgba(78,99,116,0.4); 
}
.block-content { margin-top:10px;
}

/* Mini panels get a special title class */
.mini-panel-title {
  margin: 0 10px;
}

/* Target sidebar blocks */
.sidebar .block {}
.sidebar .block-inner {}
.sidebar .block-title {}
.sidebar .block-content { 
margin:2px 2px 0;
padding: 3px 0;
background: rgba(0,0,0,0.2);
border:  1px solid rgba(90,103,109,.35); 
border-radius: 1px;
box-shadow: 1px 1px 3px rgba(0,0,0,0.7);

 }

/* First Sidebar */ 
.region-sidebar-first .block {
  margin:0 0px 12px 0;
}
.region-sidebar-first .block-inner {}
.region-sidebar-first .block-title {
font-family: "Amarante", Arial;
color: #d2e3ea;
text-shadow: 1px 1px 1px #000;
padding: 8px 6px 7px;
/*height: 21px;*/
font-size: 1.385em;
font-weight: 400;
display: block;
margin: 0;
letter-spacing:-0.5px;
line-height:115%;
  background-color: rgba(41,51,60,0.9);
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0,0,0,0.65)));
    background-image: -webkit-linear-gradient(top, transparent, rgba(0,0,0,0.65));
    background-image: -moz-linear-gradient(top, transparent, rgba(0,0,0,0.65));
    background-image: -o-linear-gradient(top, transparent, rgba(0,0,0,0.65));
    background-image: linear-gradient(to bottom, transparent, rgba(0,0,0,0.65));
	 background-position: center bottom;
  border: 1px dotted rgba(170,184,193,0.35);

}

.region-sidebar-first .block-content {}

/* Second Sidebar */ 
.region-sidebar-second .block-inner {}
.region-sidebar-second .block-title {
font-family: "Amarante", Arial;
color: #d2e3ea;
text-shadow: 1px 1px 1px #000;
padding: 8px 6px 7px;
/*height: 21px;*/
font-size: 1.385em;
font-weight: 400;
display: block;
margin: 0;
letter-spacing:-0.5px;
line-height:115%;
  background-color: rgba(41,51,60,0.9);
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0,0,0,0.65)));
    background-image: -webkit-linear-gradient(top, transparent, rgba(0,0,0,0.65));
    background-image: -moz-linear-gradient(top, transparent, rgba(0,0,0,0.65));
    background-image: -o-linear-gradient(top, transparent, rgba(0,0,0,0.65));
    background-image: linear-gradient(to bottom, transparent, rgba(0,0,0,0.65));
  border: 1px dotted rgba(170,184,193,0.35);
text-align:center;


}

/* Gpanel blocks */
.gpanel .block {}
.gpanel .block-inner {}
.gpanel .block-title {
  border-bottom:2px solid #A00000;
}
.gpanel .block-content {}

/* Block wrapper for Mini Panels */
.block-panels_mini {}
.block-panels_mini .block-inner {}
.block-panels_mini .block-content {}
.block-panels_mini .mini-panel-title {
  margin: 0 10px;
}

/* Login block - horizontal (theme setting) basic styles */
.lb-h {
  min-width: 320px;
  margin-top: 1px;
}
.region-header .lb-h {
  float: right;
}
.lb-h .block-inner,
.lb-h .block-content {
  background: none;
  padding: 0;
}
.lb-h #user-login-form {
  margin: 0;
}
.lb-h #user-login-form label {
  line-height: 1.2
}
.lb-h .form-item {
  float:left;
  margin: 0;
}
.lb-h input.form-text {
  margin:0 3px 0 0;
  width:110px;
}
.lb-h #edit-actions {
  margin: 0;
}
.lb-h input.form-submit {
  position: absolute;
  margin: 0;
  top: 1.2em;
}
.lb-h .form-required,
.lb-h .item-list {
  display: none;
}
.lb-h h2 {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/* Reset margins and padding for the Help block .block-inner */
#block-system-help .block-inner {
  padding: 0;
  margin: 0;
}

/* Reset block ul in the dashboard */
#dashboard .block ul {
  margin-left: 0;
}
